---
name: Smriti Garg
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/backend-engineer/">Senior
  Backend Engineer</a>, Software Supply Chain Security:Authentication
reports_to: adil.farrukh
picture: smriti_pic_minified.jpg
pronouns: she/her
pronunciation:
twitter: smriti
linkedin: smriti-garg-se
gitlab: sgarg_gitlab
projects:
  gitlab:
  - maintainer backend
  - maintainer authentication
  declarative-policy: maintainer
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Software Supply Chain Security Sub-department
- Software Supply Chain Security:Authentication
- Software Supply Chain Security:Authentication BE Team
specialty:
- 'Software Supply Chain Security: Authentication'
expertise: "<li> Ruby/Ruby on Rails </li><li> SAML </li>"
remote_story: After taking maternity break for almost forever .. working remotely
  enabled me to start working again and do what I love along with taking care of my
  little one and home. Life of a mother should never be about choosing between her
  family and her work.
story: Smriti is a software engineer with expertise majorly in Ruby/Ruby on Rails.
  She likes to stay updated in what is going on in tech world, especially DevOps
job_title: Senior Backend Engineer
public: true

